Subject: Ticket Assigned - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 08:21:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Report and request a Refund Hi Centrpoint Support,

I was on phone a few minutes ago with one of your agent regarding an issue that occurred on 19th of March. It was unsuccessful purchase but the money has been deducted from my account.

However, after acknowledging the issue the agent (she) suggested that I should send the purchase sms from my bank as well as the bank statement. 
Kindly find the attached below and I  hope you can refund and resolve that issue as soon as possible to keep the trust I have in Centrepoint. 

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302